{ config, pkgs, ... }:
{
	programs.bash = {
		enable = true;
		enableCompletion = true;
		bashrcExtra = ''

if [ -d "$HOME/.local/bin" ] ; then
		PATH="$HOME/.local/bin:$PATH"
fi

# DotNet
PATH=$PATH:~/.dotnet
export DOTNET_ROOT=~/.dotnet

		''; # this should be changed to use home.sessionVariables
		
		profileExtra = ''

eval "$(ssh-agent -s)"
ssh-add ~/.ssh/git_school
ssh-add ~/.ssh/git_personal
ssh-add ~/.ssh/id_ed25519

		'';
	};
}
